services:
  duplicati:
    image: lscr.io/linuxserver/duplicati:latest
    container_name: duplicati
    environment:
      - PUID=0
      - PGID=0
      - TZ=Etc/UTC
      - SETTINGS_ENCRYPTION_KEY=12345678
      - CLI_ARGS= #optional
      - DUPLICATI__WEBSERVICE_PASSWORD=password
    volumes:
#      - /path/to/duplicati/config:/config
      - /srv/dev-disk-by-uuid-17e88007-4d0c-45e0-8757-cacfcc458630/duplicatitest:/backups
      - /srv/dev-disk-by-uuid-17e88007-4d0c-45e0-8757-cacfcc458630/docker_config:/source
    ports:
      - 8200:8200
    restart: unless-stopped
